CONFIG_FEATURE_SEAMLESS_XZ=y
CONFIG_FEATURE_SEAMLESS_GZ=y
CONFIG_STAT=y
CONFIG_FEATURE_STAT_FORMAT=y
CONFIG_FEATURE_STAT_FILESYSTEM=y
CONFIG_IFPLUGD=y
CONFIG_IFUPDOWN_UDHCPC_CMD_OPTIONS="-b -O search -F $(cat /etc/hostname)"
